Static interface methods are only supported starting with An

作者:神秘网友 发布时间:2020-09-06 11:55:22

Static interface methods are only supported starting with An

Static interface methods are only supported starting with Android N (--min-api 24)

解决办法是Static interface methods are only supported starting with An
在对应的build.gradle文件下的

android{

}

内加入如下语句

    compileOptions {
        sourceCompatibility JavaVersion.VERSION_1_8
        targetCompatibility JavaVersion.VERSION_1_8
    }

Static interface methods are only supported starting with An相关教程

  1. 面向对象-static关键字
  2. Spring Boot:定制static path mappings
  3. Python,你真的会使用 staticmethod 和 classmethod 吗?
  4. pymysql.err.InterfaceError: (0, ‘‘) 数据库连接超时
  5. C++(4)/new delete static this指针 全局函数和成员函数
  6. 服务器端配置nginx_使用Nginx和pm-static进行服务器端优化
  7. V4l2大体介绍
  8. Unittest+Interface